@charset "utf-8";
@media screen and (min-width:600px) and ( max-width:1279px) {
  .u-tab {
    display: none;
  }
  body {
    font-size: 14px;
  }

  /*--- 共通 ---------------*/
  .u-w1000 {
    width: 90%;
  }
  
  .c-subpage-wrap {
    width: 90%;
  }

  /* 事業内容：共通 */
  .c-division__wrap {
    margin-bottom: 80px;
  }

  .c-division__wrap h2 {
    font-size: 32px;
    padding-top: 15px;
    padding-bottom: 5px;
  }

  .c-technology__item {
    width: calc(100% - 5px);
  }

  .c-works__inner {
    display: flex;
    gap: 50px;
  }

  .c-works__image {
    width: 35%;
    background-size: cover;
    border-radius: 10px;
    margin-bottom: 3.7rem;
  }

  .c-works__text {
    width: 63%;
  }

  .c-works__description {
    font-size: 16px;
    margin-bottom: 20px;
  }

  .c-works__note {
    font-size: 14px;
  }

  .c-flow__image {
    width: 50px;
    height: auto;
  }

  .c-flow__title {
    width: 170px;
  }

  /* サブページ_ヘッダー画像 */
  .c-headBox {
    max-width: unset;
    padding: 9rem 0 2rem 0;
    width: 90%;
    margin: 0 auto;
  }
  
  .c-headBox h1 {
    font-size: 40px;
    margin-bottom: 20px;
  }
  
  .c-headBox__img {
    height: 300px;
    border-radius: 0 20px 20px 0;
    margin-right: 7em;
    margin-bottom: 4em;
  }
  


  /*--- TOP:コンテンツ ---------------*/
  .l-section__inner--middle {
    width: 85%;
    padding: 8rem 0;
  }

  /*--- TOP:MISSION --------------------*/
  .p-topMission__textBox img {
    width: 60%;
    position: absolute;
    right: 0;
    bottom: -1rem;
    left: 0;
    margin: auto;
  }

  .p-topMission__text {
    margin-top: 2rem;
    width: 100%;
    gap: 2rem;
  }

  .p-topMission__subTitle {
    font-size: 22px;
    letter-spacing: 0.5px;
    line-height: 2;
    min-width: 300px;
  }

  .p-topMission__lead {
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 2;
    width: auto;
  }

  /*--- TOP:SERVICE --------------------*/
  .p-topService {
    border-radius: 0 0 150px 0;
    height: auto;
    margin-right: 1.5em;
  }

  .p-topService__leadBox {
    margin-top: 3rem;
  }

  /*--- TOP:NEWS --------------------*/
  .p-topNews__contentsList {
    padding-top: 40px;
  }

  .p-topNews__contentsItem a {
    margin-bottom: 18px;
  }

  .p-topNews__contentsImg {
    width: 230px;
    height: 150px;
    margin-bottom: 16px;
  }

  .p-topNews__contentsText {
    width: 80%;
    margin-left: 30px;
  }

  .p-topNews__contentsDate {
    margin: 8px 0 3px 0;
    font-size: 14px;
  }

  .p-topNews__contentsTitle {
    font-size: 17px;
    margin-bottom: 5px;
  }

  .p-topNews__contents p {
    font-size: 13px;
    line-height: 170%;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }

  .p-topNews__more {
    margin-top: 30px;
  }

  /*--- TOP:RECRUIT --------------------*/
  .p-topRecruit {
    border-radius: 150px 0 0 0;
    height: auto;
    margin-left: 1.5em;
  }

  .p-topRecruit__inner {
    padding-bottom: 6rem !important;
  }

  .recruit-swiper .swiper-slide img {
    margin-right: 20px;
  }

  .p-topRecruit__subTitle {
    font-size: 35px;
    line-height: 145%;
    letter-spacing: 1px;
    padding: 30px 0 0 0;
  }

  .p-topRecruit__lead {
    font-size: 13px;
    padding: 20px 0 0 0;
    width: 550px;
  }

  /*--- TOP:ACCESS --------------------*/
  .p-topAccess {
    border-radius: 0 0 0 150px;
    height: auto;
    margin-left: 1.5em;
    background-size: 730px;
    background-position: 111% 40px;
    margin-bottom: 8rem;
  }

    .p-topAccess__inner {
    padding-top: 6rem !important;
  }

  .p-topAccess__block {
    margin-top: 45px;
  }

  .p-topAccess__mapImg {
    width: 250px;
  }

  .p-topAccess__mapInfo {
    margin-left: 40px;
  }

  .p-topAccess__p1 {
    font-size: 22px;
  }

  .p-topAccess__p2 {
    font-size: 17px;
    line-height: 150%;
    letter-spacing: 0.6px;
  }

  .p-topAccess__tbl {
    width: 480px;
    font-size: 14px;
    margin-bottom: 10px;
  }

  .p-topAccess__tbl th {
    width: 20%;
    padding-top: 4px;
  }

  .p-topAccess__mapBtn {
    width: 150px;
    border-radius: 3rem;
    margin-bottom: 40px;
    padding: 0.3rem 0;
  }

  .p-topAccess__mapBtn a {
    font-size: 15px;
    letter-spacing: 1px;
  }

  /*--- TOP:BLOG --------------------*/
  .p-topBlog__inner{
    padding: 0 0 8rem;
  }

  .p-topBlog__swiper {
    overflow: hidden;
    padding: 50px 0 1.5rem 0;
  }
  .swiper-pagination {
    padding-top: 4rem;
  }

  /*--- サブページ：お知らせ一覧 --------------------*/
  .p-news__contentsList {
    padding-top: 20px;
  }

  .p-news__contentsItem a {
    margin-bottom: 18px;
  }

  .p-news__contentsImg {
    width: 230px;
    height: 150px;
    margin-bottom: 16px;
  }

  .p-news__contentsImg img{
    object-fit: cover;
    height: 100%;
    width: 100%;
  }

  .p-news__contentsText {
    width: 80%;
    margin-left: 30px;
  }

  .p-news__contentsDate {
    margin: 8px 0 3px 0;
    font-size: 14px;
  }

  .p-news__contentsTitle {
    font-size: 17px;
    margin-bottom: 5px;
  }

  .p-news__contents p {
    font-size: 15px;
    line-height: 170%;
    font-weight: 500;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }

  /*--- サブページ：ブログ一覧 --------------------*/
  .p-blog__contentsList {
    padding: 30px 0 20px 8px;
  }

  .p-blog__contentsImg {
    width: 280px;
    height: 200px;
    margin-bottom: 10px;
  }

  .p-blog__contentsText {
    margin-bottom: 50px;
  }

  .p-blog__contentsDate {
    margin: 8px 0 3px 0;
    font-size: 15px;
  }

  .p-blog__contentsTitle {
    font-size: 17px;
    margin-bottom: 5px;
  }

  /*--- サブページ：会社概要 --------------------*/
  .p-companyHead__img {
    background-position: center center;
  }

  .p-company__wrap {
    margin-bottom: 80px;
  }
  
  .p-company h3 {
    font-size: 32px;
    padding: 15px 0 0 8px;
    line-height: 140%;
  }
  
  .p-companyTop__text {
    margin-left: 39%;
    width: 60%;
    font-size: 15px;
    line-height: 2.2;
  }
  
  .p-companyTop__img {
    margin: 80px 0 120px;
    position: relative;
    aspect-ratio: 1520 / 347;
  }

  .p-companyTop__img img{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: auto;
    max-width: none;
    display: block;
  }

  .p-companyVision {
    border-radius: 0 150px 0 0;
    height: auto;
    margin-right: 4.5em;
    padding-top: 80px;
  }

  .p-companyVision__text {
    margin-left: 39%;
    width: 60%;
    font-size: 15px;
    line-height: 2.5;
    padding-bottom: 80px;
  }

  .p-companyOutline,
  .p-companyChart {
    padding: 80px 0;
  }

  .p-companyOutline__tbl table tr th {
    width: 38%;
    vertical-align: top;
  }

  .p-companyOutline__tbl table tr th,
  .p-companyOutline__tbl table tr td {
    padding: 1.2em 5px;
    line-height: 2.2;
    text-align: left;
    border-bottom: 1px solid #ACACAC;
  }

  .p-companyOutline__tbl table tr:last-child th,
  .p-companyOutline__tbl table tr:last-child td {
    border: none;
  }

  .p-companyHistory {
    border-radius: 0 0 0 150px;
    height: auto;
    margin-left: 4.5em;
    padding: 80px 0;
  }

  .p-companyHistory__inner {
    padding-right: 4.5em;
    display: flex;
    justify-content: space-between;
  }

  .p-companyHistory__tbl {
    width: 62%;
  }

  .p-companyHistory__tbl table tr th {
    width: 23%;
    font-size: 15px;
    vertical-align: top;
    font-weight: 500;
  }

  .p-companyHistory__tbl table tr td {
    font-size: 15px;
  }

  .p-companyHistory__tbl table tr th,
  .p-companyHistory__tbl table tr td {
    padding: 1.2em 2px;
    line-height: 1.8;
    text-align: left;
    border-bottom: 1px solid #ACACAC;
  }

  .p-companyHistory__ttl {
    margin-bottom: 5px;
    padding: 2px 25px;
  }

  /*--- サブページ：会社概要－代表者メッセージ --------------------*/
  .p-message__wrap h2 {
    font-size: 35px;
  }

  /*--- サブページ：会社概要－社員紹介 --------------------*/
  .p-ourTeam__member {
    padding-top: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }

  .p-ourTeam__item {
    width: calc(50% - 10px);
    margin-bottom: 60px;
    max-width: 330px;
    text-align: center;
	  overflow: hidden;
	  position: relative;
  }

  .p-ourTeam__member::after{
    content:"";
    display: block;
    width:calc(50% - 10px);
    max-width: 330px;
  }

  /*--- サブページ：会社概要－プライバシーポリシー --------------------*/
  /*--- サブページ：会社概要－情報セキュリティーポリシー --------------------*/
  .p-policy__inner {
    width: 90%;
  }

  /*--- サブページ：事業内容－システム開発 --------------------*/
  .p-system__top {
    margin-bottom: 80px;
  }

  .p-system__top-text {
    margin-left: 39%;
    width: 60%;
    font-size: 15px;
    line-height: 2.2;
  }

  .p-system__technology {
    border-radius: 0 150px 0 0;
    height: auto;
    margin-right: 4.5em;
    padding: 90px 0;
  }

  .p-system__technology-inner {
    display: block;
  }

  .p-system__technology-block {
    margin-top: 50px;
  }

  .p-iconSlider {
    width: calc(100% - 5px);
  }

  .p-system__works {
    padding: 80px 0;
  }

  .p-system__works-inner {
    margin-top: 40px;
  }

  .p-system__works-image{
    background-image: url(../images/division/system_works_pc.jpg);
  }

  .p-system__flow {
    border-radius: 0 0 0 150px;
    height: auto;
    margin-left: 4.5em;
    padding: 80px 0 130px 0;
  }

  /*.p-system__flow-inner {
    padding-right: 4.5em;
  }*/

  /*--- サブページ：事業内容－デザイン制作 --------------------*/
  .p-designHead__img {
    background-position: top -145px right;
  }

  .p-design__top {
    margin-bottom: 80px;
  }

  .p-design__top-text {
    margin-left: 39%;
    width: 60%;
    font-size: 15px;
    line-height: 2.2;
  }

  .p-design__technology {
    border-radius: 0 150px 0 0;
    height: auto;
    margin-right: 4.5em;
    padding: 90px 0;
  }

  .p-design__technology-inner {
    display: block;
  }

  .p-design__technology-block {
    margin-top: 50px;
  }

  .p-design__works {
    padding: 80px 0;
  }

  .p-design__works-inner {
    margin-top: 40px;
  }

  .p-design__works-image{
    background-image: url(../images/division/design_works_pc.jpg);
  }

  .p-design__flow {
    border-radius: 0 0 0 150px;
    height: auto;
    margin-left: 4.5em;
    padding: 80px 0 130px 0;
  }

  .p-design__flow-inner {
    padding-right: 0;
  }

  /*--- サブページ：事業内容－ICT教育 --------------------*/
  .p-ict__top {
    margin-bottom: 80px;
  }

  .p-ict__top-text {
    margin-left: 39%;
    width: 60%;
    font-size: 15px;
    line-height: 2.2;
  }

  .p-ict__training {
    border-radius: 0 150px 0 0;
    height: auto;
    margin-right: 4.5em;
    padding: 90px 0;
  }

  .p-ict__training-inner {
    display: block;
  }

  .p-ict__training-block {
    margin-top: 50px;
  }

  .p-ict__flow {
    padding: 80px 0 50px 0;
  }


  /*--- ヘッダー ---------------*/
  div#sp_menu .l-header__navLogo {
    display: flex;
    padding: 0;
    justify-content: space-between;
    align-items: center;
  }

  div#sp_menu .l-header__logoBefore {
    width: 170px;
  }

  .l-header__logoAfter,
  .l-header__logoSub img {
    width: 170px;
    height: auto;
  }

  /*--- TOP: お問い合わせフォーム -----------------*/
  /*--- TOP: お問い合わせ入力 ----------*/
  /* フォームスタイル */
  .p-contactHead__text{
    width: 532px;
    padding-top: 1rem;
  }

  .p-contactForm__inner{
    width: 90%;
    padding-left: 0;
  }

  .p-contactForm__inner .wpcf7{
    width: calc(100% - 5px);
  }

  .p-contactForm__submit input[type="submit"] {
    max-width: 250px;
    width: 50vw !important;
  }

  .p-contact .p-topAccess__mapImg {
    width: 40vw;
    max-width: unset;
    min-height: 300px;
  }

  .p-contact .p-topAccess__mapBtn{
    margin-bottom: 0;
  }

  /*--- フッター ---------------*/
  .l-footer__info {
    padding: 60px 0 90px 0;
  }

  .l-footer__logo img {
    max-width: 100%;
    height: auto;
    display: block;
    padding-bottom: 0em;
    width: 250px;
  }

  .l-footer__infoLeft p {
    padding: 1.5em 0;
  }
  
  .l-footer__title{
    font-size: 20px;
  }

  .l-footer__nav ul#menu-footer-nav {
    display: flex;
    flex-wrap: wrap;
    padding-top: 1.5rem;
    width: 450px;
    justify-content: flex-start;
    font-weight: 500;
    gap: 1rem 0;
  }

  .l-footer__nav ul#menu-footer-nav li {
      flex-grow: 1;
      padding-left: 1rem;
  }

  .l-footer__nav ul#menu-footer-nav li:first-child,
  .l-footer__nav ul#menu-footer-nav li:nth-child(6) {
    padding-left: 0rem;
  }

  .l-footer__copy {
    margin: 0 auto;
  }

}

@media screen and (min-width:600px) and ( max-width:959px) {
  /* spキャンセル */
  .u-sp {
    display: none;
  }

  /*--- 共通 ---------------*/
  .c-headBox__img {
    margin-right: 3em;
  }

  /* .c-subpage-wrap {
    margin-bottom: 3em;
  } */

  /*--- TOP:コンテンツ ---------------*/
  .l-section__inner--middle {
    width: 85%;
    padding: 6rem 0;
  }

  /*--- トップページ ---------------*/
  .p-topMv__videoBox {
    height: 85vh;
  }

  .p-topMv__textBox {
    top: 82%;
    left: 54%;
  }

  .p-topMv__textBottom p {
    font-size: 48px;
    line-height: 48px;
  }

  /*--- TOP:MISSION --------------------*/
  .p-topMission__textBox img {
    width: 80%;
  }

  .p-topMission__subTitle {
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 2;
    min-width: 220px;
  }

  .p-topMission__lead {
    font-size: 14px;
    letter-spacing: 0.2px;
    line-height: 2;
    width: auto;
  }

  /*--- TOP:SERVICE --------------------*/
  .p-topService {
    border-radius: 0 0 100px 0;
    height: auto;
    margin-right: 1em;
  }

  .p-topService__inner {
    padding-left: 0px;
  }

  .p-topService__leadBox {
    margin-left: 0px;
    margin-top: 20px;
  }

  .c-servise--list {
    padding: 10px 15px 20px 15px;
    width: 85%;
  }

  .p-topService__imgText {
    margin-right: -28px;
  }

  .p-topService__img {
    width: 40%;
  }

  .p-topService__img .slider {
    position: relative;
  }

  .p-topService__img .slider > div {
    position: absolute;
    top: 0; left: 0; width: 100%;
    opacity: 0;
    pointer-events: none;
    transition: opacity 1s ease;
    z-index: 0;
  }

  .p-topService__img .slider > div.active {
    opacity: 1;
    pointer-events: auto;
    z-index: 1;
  }

  .selected {
    background-color: unset;
    color: #080707;
  }

  /*--- TOP:RECRUIT --------------------*/
  .p-topRecruit {
    border-radius: 100px 0 0 0;
    height: auto;
    margin-left: 1em;
  }

  .p-topRecruit__inner {
    padding-bottom: 5rem !important;
  }

  .recruit-swiper .swiper-slide {
    height: 250px!important;
  }

  .p-topRecruit__leadBox {
    display: block!important;
  }

  .p-topRecruit__more {
    margin-top: 20px;
  }

  /*--- TOP:ACCESS --------------------*/
  .p-topAccess {
    border-radius: 0 0 0 100px;
    height: auto;
    margin-left: 1em;
    background-size: 500px;
    background-position: 105% 280px;
    margin-bottom: 6rem;
  }

  .p-topAccess__inner {
    padding-top: 5rem !important;
  }

  .p-topAccess__block {
    margin-top: 45px;
  }

  .p-topAccess__tbl {
    width: 320px;
    font-size: 14px;
    margin-bottom: 5px;
  }

  .p-topAccess__tbl th {
    width: 22%;
  }

  .p-topAccess__mapBtn {
    width: 150px;
    border-radius: 3rem;
    margin-bottom: 40px;
    padding: 0.3rem 0;
  }

  .p-topAccess__mapBtn a {
    letter-spacing: 0.5px;
  }

  /*--- TOP:BLOG --------------------*/
  .p-topBlog__inner{
    padding: 0 0 6rem;
  }

  .p-topBlog__swiper {
    /* overflow: hidden; */
    padding: 50px 0 1.5rem 0;
  }

  .swiper-pagination {
    padding-top: 3rem;
  }


  /*--- サブページ：会社概要 --------------------*/
  .p-companyVision {
    border-radius: 0 100px 0 0;
    height: auto;
    margin-right: 1em;
  }

  .p-companyVision__contents {
    /* padding-left: 0; */
  }

  .p-companyVision__text {
    padding-bottom: 50px;
  }

  .p-companyHistory {
    border-radius: 0 0 0 100px;
    height: auto;
    margin-left: 1em;
  }

  .p-companyHistory__inner {
    padding-right: 25px;
  }

  .p-companyHistory__tbl {
    width: 70%;
  }

  .p-companyHistory__ttl {
    padding: 1px 15px;
  }

  .p-companyHistory__tbl table tr th {
    width: 25%;
  }

  /*--- サブページ：会社概要－社員紹介 --------------------*/
  .p-ourTeam__imgBox.is-active .p-ourTeam__mask {
    opacity: 1;
  }

  .p-ourTeam__touchIcon {
    display: block;
    z-index: 3;
    transition: z-index 0s 0.6s;
    opacity: 1;
  }

  .p-ourTeam__imgBox.is-active .p-ourTeam__touchIcon{
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s ease 0s, z-index 0s 0s;
  }

  .p-ourTeam__imgBox:hover .p-ourTeam__touchIcon {
    z-index: 0;
  }

  /*--- サブページ：会社概要－プライバシーポリシー --------------------*/
  /*--- サブページ：会社概要－情報セキュリティーポリシー --------------------*/
  .p-policy__contents {
    border-radius: 100px 0 0 100px;
    margin-left: 1em;
  }

  .p-policy__inner {
    padding-left: 2.5em
  }

  .p-companyChart__img{
    padding-top: 4rem;
  }

  /*--- サブページ：事業内容－システム開発 --------------------*/
  .p-system__technology {
    border-radius: 0 100px 0 0;
    height: auto;
    margin-right: 1em;
  }

  .p-system__technology-inner {
    padding-left: 0px;
  }

  .p-system__flow {
    border-radius: 0 0 0 100px;
    height: auto;
    margin-left: 1em;
  }

  /*.p-system__flow-inner {
    padding-right: 25px;
  }*/

  /*--- サブページ：事業内容－デザイン制作 --------------------*/
  .p-designHead__img {
    background-position: top -90px right;
  }

  .p-design__technology {
    border-radius: 0 100px 0 0;
    height: auto;
    margin-right: 1em;
  }

  .p-design__technology-inner {
    padding-left: 0px;
  }

  .p-design__flow {
    border-radius: 0 0 0 100px;
    height: auto;
    margin-left: 1em;
  }

  .p-design__flow-inner {
    padding-right: 25px;
  }

  /*--- サブページ：事業内容－ICT教育 --------------------*/
  .p-ict__training {
    border-radius: 0 100px 0 0;
    height: auto;
    margin-right: 1em;
  }

  .p-ict__training-inner {
    padding-left: 0px;
  }

  /*--- TOP: お問い合わせフォーム -----------------*/
  /*--- TOP: お問い合わせ入力 ----------*/
  /* フォームスタイル */
  .p-contactForm,
  .p-contactThanks{
    border-radius: 0 0 100px 0;
    height: auto;
    margin-right: 1em;
  }

  #p-contact__confirmForm dl{
    flex-direction: column;
    box-sizing: border-box;
  }

  #p-contact__confirmForm dl dt{
    border-bottom: solid 1px #707070;
    border-right:none;
  }

  #p-contact__confirmForm dl dt,
  #p-contact__confirmForm dl dd {
    width: 100%;
    box-sizing: border-box;
  }

  /*--- フッター ---------------*/
  .l-footer__contact {
    background: url(../images/footer_back_sp.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 40px 0;
  }

  .l-footer__contactInner {
    display: block;
    justify-content: center;
    margin: 0 auto;
    width: 92%;
  }

  .l-footer__infoLeft,
  .l-footer__infoRight {
    margin: 0 auto;
  }

  .l-footer__infoLeft p {
    padding: 2em 0;
    line-height: 180%;
  }

  .l-footer__infoRight {
    padding-top: 50px;
  }

  .sp-none{
    display: none;
  }

}

@media screen and (min-width:960px) and ( max-width:1279px) {

  .pc-none{
    display: none;
  }

  .c-technology__block {
    width: 100%;
  }

  .p-topService__img .slider > div {
    position: static !important;
    opacity: 1 !important;
    pointer-events: auto !important;
  }

  /*--- 会社概要 ---------------*/
  .p-companyChart__img{
    padding-top: 7rem;
  }

  /*--- フッター ---------------*/
  .l-footer__info {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
  }

  .l-footer__infoLeft {
    width: 50%;
    margin-bottom: 10px;
  }

  .l-footer__infoLeft p {
    padding: 2em 0;
    line-height: 160%;
  }

  .l-footer__nav ul#menu-footer-nav {
    display: flex;
    flex-wrap: wrap;
    padding-top: 1.5rem;
    width: 450px;
    justify-content: flex-start;
    font-weight: 500;
    gap: 1rem 0;
  }

  .l-footer__nav ul#menu-footer-nav li {
      flex-grow: 1;
      padding-left: 1rem;
  }

  .l-footer__nav ul#menu-footer-nav li:first-child,
  .l-footer__nav ul#menu-footer-nav li:nth-child(6) {
    padding-left: 0rem;
  }
}

@media screen and (min-width:600px) and ( max-width:760px) {

  .c-works__inner {
    display: block;
  }

  .c-works__image {
    width: 100%;
    height: 300px;
    background-image: url(../images/division/system_works.jpg);
    background-size: cover;
    border-radius: 10px;
    margin-bottom: 3rem;
  }

  .c-works__text {
    width: 100%;
    margin: 0;
  }

  /*--- サブページ：会社概要 --------------------*/
  .p-company h2 {
    font-size: 28px;
    padding-top: 15px;
    line-height: 1.5;
    padding-bottom: 1rem;
    text-indent: -1em;
    padding-left: 0.5em;
    letter-spacing: 0.2px;
  }
  .p-companyVision__text {
    margin-left: 12%;
    width: 80%;
    padding-bottom: 50px;
  }

  /*--- サブページ：会社概要－社員紹介 --------------------*/
  .p-ourTeam__item {
    width: 430px;
    margin: 0 auto 50px auto;
    max-width: 100%;
    text-align: center;
  }
  
  /*--- サブページ：事業内容－システム開発・デザイン制作・ICT教育 --------------------*/
  .p-companyTop__text,
  .p-system__top-text,
  .p-design__top-text,
  .p-ict__top-text {
    margin-left: 0;
    width: 100%;
    line-height: 2;
  }
}

@media screen and (max-width: 839px) {
  .p-topMv__scrolldown {
    display: none;
  }
}

@media screen and (min-width:759px) and ( max-width:1279px) {
  .p-company h2 {
    font-size: 30px;
    padding-top: 15px;
    line-height: 1.7;
    padding-bottom: 1rem;
    text-indent: -1em;
    padding-left: 0.5em;
    letter-spacing: 0.2px;
  }
}

@media screen and (min-width:600px) and ( max-width:800px) {
  .l-footer__contactInnerBottom{
    flex-direction: column;
  }
}